Subject: Re: RESIGNATION
From: HR Livesalesman <[email-masked]>
To: Mujinga Kayitula Solange <[email-masked]>
Cc: viraat <[email-masked]>
Date: Tue, 18 Jun 2019 22:05:07 -0700 (MST)

Hi Solange, 

Your resignation has been accepted. 
Your last working day will be July 19th, 2019. 
Your Full & Final Settlement shall be done on August 3rd, 2019 
As per the agreement kindly send us your embarkment details back to your country latest by August 1st, 2019. 

Regards, 
Ashfaque 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Mujinga Kayitula Solange" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 18 June, 2019 19:07:31 
Subject: RESIGNATION 

Dear HR, 

I am writing to inform you that i will be leaving cherry E- Commerce in one month starting from 19th june and will be returning back to my country 15 days after the completion. Although i have enjoyed working with you and working for the company, for personal reasons necessitate that i vacate my position. 

I appreciate your support over the course of my employment at the company. 

I wish you all the best as the company continues to grow. 

Sincerely, 
Sarah